Subject: sawby reminder

From: Jean-Joseph Cote <[email-masked]>
Date: Tue, 17 Jul 2001 10:15:00 -0400

Oyez oyez oyez.  I think I said bedtime tonight, right?  I don't have my
original message here in front of me.  Well, if that's what I said, then
you have until bedtime tonight to get in your guesses/votes for sawby. 
Ah, there's the message -- yes, today is indeed the day.  I've received
several votes, and so far the results seem a little surprising.  Get the
votes in!

Jean-Joseph